/**
 * global.css 
 * 
 * Author: Simone Morlacchini
 * Copyright OmniTicket Network
 * $Date: 2011-05-06 15:06:35 +0200 (Fri, 06 May 2011) $
 * $Rev: 5204 $
 *
 */

body { 
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000;
	/*background: url(../img/bg.jpg) no-repeat center top transparent;*/
	/*background: url( ../img/bgBody.gif ) repeat-x scroll left top #E6E7E9;*/
	background: repeat-x scroll left top #E6E7E9;
}

a { 
	color: #CC5500;
	text-decoration: none;
}
a:hover { 
	color: #CE603D;
	text-decoration: underline;
}

input, select {
	color: #164D5E;
}

h2 {
	font-family: Georgia, Arial, Verdana, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000;
}
h3 {
	font-size: 14px;
	/*font-weight: bold;*/
	color: #fff;
}
h4 {
    font-size: 14px;
    font-size: bold;
    /*color: #D20223;*/
	color: #000;
}
h5 {
	font-family: Arial, Verdana, sans-serif;;
	font-size: 14px;
	font-weight: bold;
	/*color: #1493bc;*/
	color: #000;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
h7 {
	font-size: 12px;
	font-weight: bold;
	/*color: #4C4C4C;*/
	color: #000;
}
h8 {
	font-size: 10px;
	color: #000;
}



/* Generic main button */
.button, .button-back {
	float: left;
	display: block;
	height: 39px !important;
	background: url(../img/button.png) no-repeat left 0px transparent;
	padding: 0px 0px 0px 12px !important;
	text-decoration: none !important;
	
	box-shadow: 0px 0px 6px #7A7A7A;
	-moz-box-shadow: 0px 0px 6px #7A7A7A;
	-webkit-box-shadow: 0px 0px 6px #7A7A7A;
	
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	cursor: pointer;
}

.button.excel{
	margin-left: 40px;
}
.button span, .button-back span {
	display: block;
	float: left !important;
	padding: 0px 12px 0px 0px !important;
	height: 100% !important;
	line-height: 37px !important;
	font-size: 15px !important;
	font-weight: bold !important;
	color: #fff !important;
	text-decoration: none !important;
	background: url(../img/button.png) no-repeat right -41px transparent;
	
	/*-moz-border-radius-topright: 5px !important; -webkit-border-top-right-radius: 5px!important; border-top-right-radius: 5px!important;*/
	/*-moz-border-radius-bottomright: 5px !important; -webkit-border-bottom-right-radius: 5px !important; border-bottom-right-radius: 5px !important;*/
	
	cursor: pointer;
}
.button span.arrow {
	background: url(../img/button.png) no-repeat right -82px transparent;
	padding: 0px 32px 0px 0px !important;
}
.button:hover, .button-back:hover {
	box-shadow: 0px 0px 6px #4C4C4C;
	-moz-box-shadow: 0px 0px 6px #4C4C4C;
	-webkit-box-shadow: 0px 0px 6px #4C4C4C;
}
.button:active, .button-back:active {
	box-shadow: 0px 0px 6px #A5A5A5;
	-moz-box-shadow: 0px 0px 6px #A5A5A5;
	-webkit-box-shadow: 0px 0px 6px #A5A5A5;
}

.button-back {
	background: url(../img/button.png) no-repeat left -82px transparent;
}
.button-back span {
	background: url(../img/button.png) no-repeat right -167px transparent;
}


/* \ Generic main button */

/* Generic small button */
.small-button {
	float: left;
	display: block;
	height: 21px !important;
	padding: 0px 0px 0px 6px !important;
	text-decoration: none !important;
	background: url(../img/button.png) no-repeat left -123px transparent;
	
	box-shadow: 0px 0px 4px #999999;
	-moz-box-shadow: 0px 0px 4px #999999;
	-webkit-box-shadow: 0px 0px 4px #999999;
	
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	
	cursor: pointer;
}
.small-button span {
	display: block;
	float: left !important;
	
	padding: 0px 6px 0px 0px !important;
	
	height: 100% !important;
	line-height: 20px !important;
	font-size: 11px !important;
	font-weight: bold !important;
	color: #fff !important;
	text-decoration: none !important;
	background: url(../img/button.png) no-repeat right -144px transparent;
	
	cursor: pointer;
}

.small-gb {
    background: url(../img/button.png) no-repeat scroll left -268px transparent;
}

.small-gb span {
   background: url("../img/button.png") no-repeat scroll right -268px transparent;
}
.smb-tooltip p{
    font-size: 7px !important;
}
.small-button:hover {
	box-shadow: 0px 0px 4px #666666;
	-moz-box-shadow: 0px 0px 4px #666666;
	-webkit-box-shadow: 0px 0px 4px #666666;
}
.small-button:active {
	box-shadow: 0px 0px 4px #AFAFAF;
	-moz-box-shadow: 0px 0px 4px #AFAFAF;
	-webkit-box-shadow: 0px 0px 4px #AFAFAF;
}


/* #wrapper */
#wrapper {
	/*margin: 0 auto;*/
	/*width: 974px;*/
	overflow: hidden;
	width: 960px;
	background: url("../img/bgFullWrapper.gif") repeat-x scroll left top #FFFFFF;
	margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
/* \ #wrapper */

/* #header */
#header {
	float: left;
	width: 100%;
	/* height: 245px; */ 
	/* height: 200px; */ 
	position: relative;
	
}

#logo {
	/*float: left;*/
	float: left;
    margin: 8px 0 0 20px;
}

/* #nav */
#nav {
	float: left;
	background: url(../img/top_nav_bg.png) no-repeat left top transparent;
	width: 765px;
	height: 44px;
	margin-top: 38px;
	padding-left: 4px;
}

#siteNavigation {
    clear: both;
    margin: 0 auto;
    width: 940px;
	height: 15px;
}

#nav li {
	float: left;
	margin-top: 2px;
	height: 34px;
	position: relative;
}
#nav li a, #nav li .disabled {
	color: #fefefe;
	font-size: 13px;
	font-weight: bold;
	height: 100%;
	line-height: 33px;
	display: block;
	padding: 0 10px;
	background: url(../img/top_nav_separator.png) no-repeat left center transparent;
}
#nav li:first-child a { 
	background: none; 
}
#nav li a:hover, #nav li a.selected, #nav li .disabled:hover {
	background-color: #00829c;
	text-decoration: none;
}

#nav li .disabled {
	position: relative;
	cursor: default;
}
#nav .disabled em {
	position: absolute;
	display: none;
	bottom: -9px;
	left: 0px;
	width: 100%;
	
	font-size: 10px;
	color: #fff;
	text-align: center;
	font-style: normal;
}
#nav .disabled:hover {
	text-decoration: line-through !important;
	color: #fff !important;
}
#nav .disabled:hover em {
	display: block;
}

#nav li .submenu {
	display: none;
	position: absolute;
	top: 36px;
	left: -10px;
}
#nav li .submenu .submenu-bg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	float: left;
	left: 0px;
}
#nav li .submenu .submenu-back {
	height: 100%;
	margin: 0 22px;
	background: url(../img/submenu_bg.png) repeat-x left bottom transparent;
	z-index: 2;
}
#nav li .submenu .submenu-shadow {
	position: absolute;
	width: 100%;
	height: 6px;
	z-index: 3;
	left: 0px;
	background: url(../img/top_nav_bg.png) no-repeat center bottom transparent;
}
#nav li .submenu .submenu-bdl, #nav li .submenu .submenu-bdr {
	position: absolute;
	z-index: 2;
	width: 22px;
	height: 100%;
	bottom: 0px;
	background: url(../img/submenu_bdlr.png) no-repeat left bottom transparent;
}
#nav li .submenu .submenu-bdl {
	left: 0px;
	background-position: left bottom;
}
#nav li .submenu .submenu-bdr {
	right: 0px;
	background-position: right bottom;
}
#nav li .submenu ul {
	float: left;
	padding-top: 12px;
	padding-bottom: 14px;
	position: relative;
	z-index: 10;
}
#nav li .submenu ul li {
	float: none;
	clear: both;
	height: 28px;
	padding: 0; /* margin: 0 2px; */
}
#nav li .submenu ul li a {
	display: block;
	line-height: 27px;
	height: 28px;
	white-space: nowrap;
	margin: 0 2px; /* margin: 0; */
	padding: 0 18px;
	
	background: none;
}
#nav li .submenu ul li a:hover {
	background-color: #00829c;
}
/* \ #nav */

/* #lang-nav */
#lang-nav {
	position: absolute;
	top: 10px;
	right: 10px;
}

#lang-nav li {
	float: left;
	padding-right: 12px;
}
#lang-nav li a {
	font-weight: bold;
	color: #2a6b81;
}
#lang-nav li a.selected {
	color: #2D8FAD;
	text-decoration: underline;
}

/* \ #lang-nav */

/* \ #header */

/* #content */
#content {
	float: left;
	width: 100%;
	margin-top: 34px;
	border-left: 1px solid #E0E2E5;
	border-right: 1px solid #E0E2E5;
	/*margin-left: 10px;*/
	margin-left: 12px;
	margin-right: 10px;
	/*background: none repeat scroll 0 0 #94958D;*/
	background: none repeat scroll 0 0 #000000;
}

/* Class for single event: each event is associated to a dedicated background on the left column*/
.content-TADM {
	/*background: none repeat scroll 0 0 #94958D;*/
	background: none repeat scroll 0 0 #000000;
}
.content-HWEB {
	/*background: none repeat scroll 0 0 #0076a6;*/
	background: none repeat scroll 0 0 #000000;
}
.content-BADM {
	/*background: none repeat scroll 0 0 #ecb131;*/
	background: none repeat scroll 0 0 #000000;
}
.content-KWEB {
	/*background: none repeat scroll 0 0 #db0050;*/
	background: none repeat scroll 0 0 #000000;
}
.content-QADM {
	/*background: none repeat scroll 0 0 #61bdb8;*/
	background: none repeat scroll 0 0 #000000;
}
.content-DONATION {
	background: none repeat scroll 0 0 #000000;
}
.content-GHOST {
	background: none repeat scroll 0 0 #000000;
}

/* #headline */ 
#headline {
	float: left;
	width: 100%;
	/*padding-bottom: 20px;*/
	padding-bottom: 5px;
}
#headline h2, #headline h4 {
	padding-left: 24px;
}
#headline h4 {
	padding-top: 4px;
	padding-bottom: 13px;
	font-size: 13px;
	color: #000;
}


#breadcrumb {
	float: left;
	width: 100%;
	height: 29px;
}

#breadcrumb.fixed-viewport {
	background-color: #fff !important;
	width: 795px !important;
	position: fixed !important;
	top: 0px !important;
	z-index: 10000 !important;
	
	
	-moz-border-radius-bottomleft: 9px; -webkit-border-bottom-left-radius: 9px; border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px; -webkit-border-bottom-right-radius: 9px; border-bottom-right-radius: 9px;
	
	box-shadow: 0px 0px 5px #999999;
	-moz-box-shadow: 0px 0px 5px #999999;
	-webkit-box-shadow: 0px 0px 5px #999999;
	padding-bottom: 1px;
}

#breadcrumb p {
	float: left;
	padding-left: 12px;
}
#breadcrumb a {
	font-size: 11px;
	color: #000;
	line-height: 28px;
}
#breadcrumb a.visited {
	text-decoration: underline;
}
#breadcrumb a:focus {
	color:#651010;
}
#breadcrumb span {
	font-size: 11px;
	color: #000;
	line-height: 28px;
}

#breadcrumb #ocp-cart {
	float: right;
	background: url(../img/cart-sprite-icon.png) no-repeat left 0px transparent;
	
	padding-left: 24px;
	margin-right: 24px;
}
#breadcrumb #ocp-cart:hover {
	background-position: left -28px;
}
#breadcrumb #ocp-cart.adding_cart {
	background-position: left -56px;
} 
#breadcrumb #ocp-cart.adding_cart strong {
	color: #D20223;

}

#breadcrumb #cart-loader {
    margin-right: 24px;
}

/* \ #headline */


/* #main */
#left {
	float: left;
	width: 140px;
	/*margin-left: 2px;*/
	/*padding-bottom: 40px;*/
	margin-left: 0px;
	height: 241px;
    margin-bottom: 200px;
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}

/* Class for single event: each event is associated to a dedicated background on the left column*/
.left-TADM {
	/*background: url("http://www.hrp.org.uk/SiteImages/PalaceStructure/TowerOfLondon/spineTitle.gif") no-repeat scroll left top #94958d;*/
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}
.left-HWEB {
	/*background: url("http://www.hrp.org.uk/SiteImages/PalaceStructure/HamptonCourtPalace/spineTitle.gif") no-repeat scroll left top #0076a6;*/
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;	
}
.left-BADM {
	/*background: url("http://www.hrp.org.uk/SiteImages/PalaceStructure/BanquetingHouse/spineTitle.gif") no-repeat scroll left top #ecb131;*/
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}
.left-KWEB {
	/*background: url("http://www.hrp.org.uk/SiteImages/PalaceStructure/KensingtonPalace/spineTitle.gif") no-repeat scroll left top #db0050;*/
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}
.left-QADM {
	/*background: url("http://www.hrp.org.uk/SiteImages/PalaceStructure/KewPalace/spineTitle.gif") no-repeat scroll left top #61bdb8;*/
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}
.left-DONATION {
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}
.left-GHOST {
	background: url("../img/spineTitle.gif") no-repeat scroll left top #000000;
}

/* #main */
#center {
	float: left;
	width: 806px;
	margin-left: 2px;
	margin-eight: 2px;
	padding-bottom: 40px;
	background: none repeat scroll 0 0 #FFFFFF;
}

/* #main */
#main {
	float: left;
	/*width: 518px;*/
	width: 503px;
	/*margin-left: 24px;*/
	margin-left: 4px;
	padding-bottom: 40px;
}

/* #main */
.singleColumn {
	width: 100%
}

.info-box {
	padding-top: 20px;
}

/* .content-box */
.content-box {
	float: left;
	width: 100%;
}
.content-box .box-header {
	/*background: url(../img/box_header.png) no-repeat left bottom transparent;*/
	/*height: 50px;*/
	width: 100%;
	float: left;
}
.content-box .box-header h3 {
	/*padding-left: 14px;
	padding-top: 27px;*/
}
/*
.content-box .box-header h3 strong {
	border-bottom: 1px solid #fff;
}
*/
.content-box .box-print-left {
    float: left;
    height: 65px;
    margin-top: 20px;
    margin-left: 10px;
}

.content-box .box-body {
	float: left;
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 12px;
}

.content-box .box-bottom {
	float: left;
	width: 100%;
	height: 65px;
	/*background: url(../img/h_line.png) repeat-x left 2px transparent;*/
}
.content-box .box-bottom .button {
	float: right;
	margin-top: 20px;
	margin-right: 12px;
}

.content-box .box-bottom .button-back {
	float: left;
	margin-top: 20px;
	margin-left: 12px;
}


/* \ .content-box */


/* \ #main */

/* #right */
#right {
	float: right;
	/*width: 276px;*/
	width: 283px;
	/*margin-right: 24px;*/
	margin-right: 4px;
	padding-bottom: 40px;
}
/* \ #right */

/* \ #content */

/* #footer main box */

#footer {
    background: none repeat scroll 0 0 #000000;
    border-left: 1px solid #E0E2E5;
    border-right: 1px solid #E0E2E5;
    float: left;
    margin-left: 12px;
    margin-right: 10px;
    width: 143px;
    height: 170px;
}

/* \ #footer */

/*	Footer navigation buttons	*/

#siteNavigation li, #siteInformationNavigation li
{
    border-right: 1px solid #e0e2e5;
    line-height:1.4;
}

#siteInformationNavigation
{
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 142px;
    padding-bottom: 40px;
    width: 806px;
    font-size: 92%;
}

#siteInformationNavigation ol
{
    margin-left: 6px;
}

#siteInformationNavigation ol li
{
    float: left;
    margin: 5px 10px 0 0;
    padding-right: 10px;
}

#siteInformationNavigation #styleChange
{
    clear: both;
    float: none;
    margin: 20px 0 0 4px;
}

#siteInformationNavigation #styleChange h2.sectionHeading
{
    font: normal 1em/2em Arial, Verdana, sans-serif;
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}

#siteInformationNavigation #styleChange li
{
    padding-left: 2px;
}

#siteInformationNavigation ol li a
{
    text-decoration: underline;
    color: #000;
}

#siteInformationNavigation ol li a:visited
{
    color: #666;
}

#siteInformationNavigation p
{
    clear: both;
    margin-left: 6px;
    padding-top: 20px;
    display: inline-block;
}

.spineDecoration
{
    display: block;
    height: 125px;
    left: -152px;
    position: absolute;
    bottom: 0;
    width: 143px;
}

/*	Clearfix method for floated elements	*/
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

/*	IE7 hack */
.clearfix {display:inline-block;}
.clearfix {display:block;*zoom:1}

/*	END footer navigation	*/

/*Footer social buttons*/
#social {
    font-family: Georgia,Arial,Sans-Serif;
    margin-bottom: 10px;
    overflow: hidden;
}
#social .gutter {
    padding: 6px 5px;
}
#social h3 {
    background-color: #00FF00;
    display: inline;
}
#social li {
    border: 0 none;
    float: left;
    line-height: 28px;
    margin-right: 11px;
}
#social li img {
    vertical-align: middle;
}
#social li.followUs div.text {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 1px 15px 1px 20px;
}
#social li.followUs div.arrow-right {
    border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid #000000;
    border-top: 6px solid rgba(0, 0, 0, 0);
    float: left;
    height: 0;
    margin-top: 8px;
    width: 0;
}
#social li#youtube {
    margin-right: 0;
    padding-right: 12px;
}
#social li#palaceConnections {
    background: url("../img/social/arrow_right_black.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
    padding-left: 11px;
}
#social li#palaceConnections a {
    background: url("../../SiteImages/Icons/Social/palaceConnections.jpg") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    padding-left: 17px;
    padding-right: 11px;
}
#social li#palaceConnections a:hover, #newsLetterLink:hover {
    text-decoration: underline;
}
#bookmark {
    margin-bottom: 20px;
}
#bookmark h3 {
    font-size: 1em;
    margin-bottom: 10px;
}
#bookmark h3 span {
    font-weight: normal;
    text-decoration: underline;
}
#bookmark .gutter {
    padding: 0 2px;
}

.theBreaker
{
    height: 0.005em;
    clear: both;
    overflow: hidden;
}

.top_background {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../img/hrp_top_area.gif");
    background-position: center top;
    background-repeat: repeat-x;
    height: 64px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* \ Event Navigation  */
ul, ol, li {
    margin: 0;
    padding: 0;
}

#palaceNavigation {
    min-height: 126px;
}
#pageInnerBorder {
    border-style: solid solid none;
}
#pageContainerBorder {
    color: #000000;
}
#palaceNavigation ol {
    font: bold 1.45em Georgia,Arial,Verdana,sans-serif;
    margin: -2px 0 0;
	margin-left: 2px;
	
}
ol, ul {
    list-style-position: outside;
}
ul, ol {
    list-style: none outside none;
}
#palaceNavigation li {
    width: 152px;
	padding-left: 1px;
	padding-right: 1px;
}
#palaceNavigation li {
    border-left: 1px solid #E0E2E5;
    float: left;
    margin-bottom: 5px;
    margin-top: 2px;
}

#palaceNavigation div.palaceRollContainer div.TowerOfLondon {
    border-color: #94958D;
}
#palaceNavigation .palace {
    height: 75px;
    position: relative;
}
element.style {
    height: 5px;
    overflow: hidden;
}
#palaceNavigation #flashContainerTol .wipe {
    height: 75px !important;
}

/* Border of the top navigation box associate to the event*/
#palaceNavigation div.palaceRollContainer div.TowerOfLondon .wipe {
    background: none repeat scroll 0 0 #94958D;
}
#palaceNavigation div.palaceRollContainer div.HamptonCourtPalace .wipe {
    background: none repeat scroll 0 0 #0076A6;
}
#palaceNavigation div.palaceRollContainer div.BanquetingHouse .wipe {
    background: none repeat scroll 0 0 #ecb131;
}
#palaceNavigation div.palaceRollContainer div.KensingtonPalace .wipe {
    background: none repeat scroll 0 0 #db0050;
}
#palaceNavigation div.palaceRollContainer div.KewPalace .wipe {
    background: none repeat scroll 0 0 #61bdb8;
}

#palaceNavigation .palace .wipe {
    height: 5px;
    left: 2px;
    padding: 0;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 1;
}

/* */
#palaceNavigation #flashContainerTol div.TowerOfLondon a {
    color: #FFFFFF;
}
#palaceNavigation #flashContainerTol div.HamptonCourtPalace a {
    color: #FFFFFF;
}
#palaceNavigation #flashContainerTol div.BanquetingHouse a {
    color: #FFFFFF;
}
#palaceNavigation #flashContainerTol div.KensingtonPalace a {
    color: #FFFFFF;
}
#palaceNavigation #flashContainerTol div.KewPalace a {
    color: #FFFFFF;
}

/* */
#palaceNavigation div.TowerOfLondon a.selected-menu {
    background: none repeat scroll 0 0 #94958D;
	color: #FFFFFF;
}
#palaceNavigation div.HamptonCourtPalace a.selected-menu {
    background: none repeat scroll 0 0 #0076A6;
	color: #FFFFFF;
}
#palaceNavigation div.BanquetingHouse a.selected-menu {
    background: none repeat scroll 0 0 #ecb131;
	color: #FFFFFF;
}
#palaceNavigation div.KensingtonPalace a.selected-menu {
    background: none repeat scroll 0 0 #db0050;
	color: #FFFFFF;
}
#palaceNavigation div.KewPalace a.selected-menu {
    background: none repeat scroll 0 0 #61bdb8;
	color: #FFFFFF;
}

#palaceNavigation div.TowerOfLondon a {
    color: #94958D;
}
#palaceNavigation div.HamptonCourtPalace a {
    color: #0076A6;
}
#palaceNavigation div.BanquetingHouse a {
    color: #ecb131;
}
#palaceNavigation div.KensingtonPalace a {
    color: #db0050;
}
#palaceNavigation div.KewPalace a {
    color: #61bdb8;
}

#palaceNavigation a:hover {
	text-decoration: none;
	cursor: default;
}

#palaceNavigation .palace a {
    -moz-transition: color 0.1s ease-in-out 0s;
    display: block;
    outline: 0 none;
    padding: 20px 10px 10px;
    position: relative;
    z-index: 100;
}
#palaceNavigation #tol .palaceBuyTickets {
    color: #94958D;
}
#palaceNavigation div.palaceRollContainer .palaceBuyTickets {
    -moz-transition: color 0.1s ease-in-out 0s;
}
#palaceNavigation div.palaceRollContainer .palaceBuyTickets {
    color: #C9CAC6;
    margin: 0 10px;
}
#palaceNavigation div.palaceRollContainer .invisible {
    display: block;
    font-size: 0.69em;
    margin-top: 10px;
}
.palaceBuyTickets {
    background: url("../img/pNavBuyHoverBg.gif") no-repeat scroll 72% 13px transparent;
    padding-top: 10px;
}
.invisible {
    display: none;
}

/* Navigation language selection */
#selectLanguage {
    font-family: Georgia,Arial,Helvetica,Sans-Serif;
	float: right;
    height: 24px;
    overflow: hidden;
	position: absolute;
	top: 4px;
	right: 10px;
	font-size: 11px;
}

#selectLanguage li.first {
    padding-top: 4px;
}

#selectLanguage li {
    float: left;
    height: 24px;
    margin-left: 3px;
    margin-right: 3px;
}

#selectLanguage li.last a img {
    margin-top: 2px;
}

#selectLanguage li a img {
    float: left;
    margin-top: 6px;
    vertical-align: middle;
}

#selectLanguage li.last {
    padding-top: 4px;
}